/* Word ’Cancel’ */
"Cancel" = "Annuler";

/* Err msg: Config file encoding problem */
"Cfg encoding err" = "The configuration file’s encoding could not be detected. Please make sure that the file has a common encoding such as UTF-8, UTF-16, MacRoman or Latin1.";

/* Error msg: An image has no ’path’ attribute */
"Cfg image no path type" = "L’élément « %@ » n’a pas d’attribut « path ».";

/* Error msg: Invalid element type */
"Cfg invalid type" = "Erreur de configuration : l’élément « %2$@ » est défini avec le type « %1$@ », qui est inconnu.";

/* Error msg: Missing ’default’ or ’text’ attributes */
"Cfg lacks default or text" = "L’élément « %@ » n’a pas d’attribut « default » ou « text\". Un de ces attributs (qui sont synonymes) doit être fourni.";

/* Error msg: Missing ’label’ attribute */
"Cfg lacks label" = "L’élément « %@ » n’a pas d’attribut « label\".";

/* Error msg: Missing ’option’ attributes */
"Cfg lacks options" = "L’élément « %@ » doit avoir au moins un attribut « option\".";

/* Err msg: Missing ’type’ attribute */
"Cfg lacks type" = "Erreur de configuration : l’élément « %1$@ » n’a pas d’attribut de type. Vous devez ajouter une ligne comme celle-ci :\n\n%1$@.type = texte";

/* Error msg: x and y attributes both must be provided */
"Cfg lacks x or y" = "Élément « %@\": avec un positionnement absolu, vous devez fournir les attributs « x » ET « y\".";

/* Err msg: Config file has no elements */
"Cfg no elements" = "La configuration ne contient aucun élément.\n\nConsultez la documentation de Pashua ou les exemples fournis avec.";

/* Err msg: Config file path does not exist */
"Cfg path invalid" = "Le chemin du fichier de configuration est invalide.";

/* Err msg: No config file path given */
"Cfg path missing" = "*.title = Bienvenu à Pashua\nimg.x = 65\nimg.y = 37\nimg.type = image\nimg.maxwidth = 250\nimg.path = %@\ninfo.x = 0\ninfo.y = 60\ninfo.type = text\ninfo.width = 350\ninfo.default = It looks like you have launched Pashua by doubleclicking the application icon. This is not how Pashua is supposed to be used.[return][return]As Pashua only provides a user interface for other scripts/applications, you will usually not launch it directly, but instead write a script in a programming language of your choice, which passes a definition of a user interface to Pashua, which will then use the definition to display the user interface.[return][return]Please consult the documentation for more information, which you can access from the “Aide” menu.";

/* Err msg: Config file path is not readable */
"Cfg path noread" = "Le fichier de configuration donné à Pashua existe, mais n’est pas lisible.";

/* Error msg: Attr. ’rely’ is too large */
"Cfg rely too small" = "Élément « %@ »: la valeur de « rely » est trop petite.";

/* Err msg: Don’t know what to do with this line */
"Cfg strange line" = "La ligne suivante n’est ni un commentaire ni une commande valide :\n\n%@\n";

/* Word ’Choose’ */
"Choose" = "Choisir";

/* Word ’Choose...’ */
"Choose..." = "Choisir…";

/* Error msg: Invalid / unknown encoding */
"Encoding argument invalid" = "Le codage “%@” passé en argument à Pashua est invalide. Consultez la documentation pour chercher les codages admis.";

/* Word ’Error’ */
"Error" = "Erreur";

/* Error msg: Image path is invalid */
"Image path is invalid" = "Le chemin de l’image est invalide.";

/* Button title for default button */
"OK" = "OK";

"Clear" = "Effacer";

"Position attributes conflict" = "On ne peux pas utiliser « x »/« y » et « autosavekey » parallèlement.";
